﻿ 
/* Modal */
.h-divider {
	margin: 5px auto 20px;
	height: 2px;
	width: 80%;
	border-top: 1px solid #6d6d6d;
}

.vertical-alignment-helper {
	display: table;
	height: 100%;
	width: 100%;
	pointer-events: none;
}

.vertical-align-center {
	display: table-cell;
	vertical-align: middle;
	pointer-events: none;
}

.modal-header {
	border-bottom: none;
	color: #fff;
	padding: 15px 15px 0;
}

	.modal-header h3 {
		font-size: 18px;
		font-weight: 700;
		padding-top: 20px;
		color: #fff;
	}

		.modal-header h3 b {
			font-weight: 800;
			text-transform: capitalize;
		}

	.modal-header h4 {
		font-size: 20px;
		font-weight: 800;
		text-transform: uppercase;
	}

.modal-content {
	width: inherit;
	height: inherit;
	margin: 0 auto;
	pointer-events: all;
	background-image: linear-gradient(to left, #fed643, #ff4181) !important;
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	border-radius: 15px !important;
}

.table-item tr  {
	border: none !important;
	border-bottom: none !important;
	border-top: none !important;
	border-left: none !important;
	color:#fff;
}
.table-item  td {
	border: none !important;
	border-bottom: none !important;
	border-top: none !important;
	border-left: none !important;
}
		.modal-content h4 {
		text-align: center;
		color: #fff;
		padding: 0 10px;
		font-weight: 600;
	}

	.modal-content p {
		text-align: center;
		color: #fff;
	}

	.modal-content .btn-group-justified a {
		font-size: 12px;
		text-transform: uppercase;
		padding: 6px 0;
	}
/* new modal register */
.bg-indigo {
	background: #9367B4;
	color: rgba(255,255,255,0.7);
}

.bg-pink {
	background: #e25985;
	color: rgba(255, 255, 255, 1);
}


.register-logo {
	width: 20%;
	margin: auto;
	display: block;
	margin-bottom: 20px;
}

.fieldDarkQuick {
	border-color: #C0C3C6 !important;
	border-radius: 0.5rem !important;
	-webkit-box-shadow: 0px 4px 5px -1px rgb(0 0 0 / 15%);
	-moz-box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.15);
	box-shadow: 0px 4px 5px -1px rgb(0 0 0 / 15%);
	width: 100%;
}

.fieldQuickStep2 {
	width: 90%;
	display: block;
	margin: auto;
}

.col-register {
	margin-bottom: 30px;
	padding-left: 0px;
	padding-right: 0px;
}

.modal-content-register {
	height: inherit;
	margin: 0 auto;
	pointer-events: all;
	background-color: white !important;
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	border-radius: 25px !important;
	width: 35%;
}

	.modal-content-register h4 {
		text-align: center;
		color: #17191c;
		padding: 0 10px;
		font-weight: 600;
	}

	.modal-content-register p {
		text-align: center;
		color: #17191c;
	}

	.modal-content-register .btn-group-justified a {
		font-size: 12px;
		text-transform: uppercase;
		padding: 6px 0;
	}

.modal-title-register {
	color: #17191c !important;
}

.modal-header .close,
.modal-body .close {
	position: absolute;
	right: 0;
	font-size: 24px;
	margin-top: -15px;
	opacity: 1; /*0.75;*/
	font-weight: 600;
	background-color: #333; /*rgba(0, 0, 0, 0.25);*/
	display: block;
	width: 35px;
	height: 30px;
	border-radius: 0 13px 0 13px;
	z-index: 999;
	text-shadow: none !important;
}

.modal-body .close {
	top: 15px;
}

.modal-xl {
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
}

.close, .close:hover {
	color: #fff;
	opacity: 1; /*0.5;*/
}

.mailing-box {
	text-align: center;
	margin: 0 10px;
	padding: 0 20px;
}

	.mailing-box input {
		background-color: rgba(0, 0, 0, 0.5);
		margin-bottom: 5px;
		color: #fff;
		text-align: center;
	}

.network-item {
	margin: 5px 0;
	text-align: center;
	vertical-align: middle;
}

	.network-item a {
		display: block;
		padding: 5px 0 5px 10px;
		text-align: right;
	}

		.network-item a:hover {
			background-color: rgba(0, 0, 0, 0.5);
		}

		.network-item a.text-center {
			padding-left: inherit;
			padding-right: inherit;
			text-align: center !important;
		}

		.network-item a.text-right {
			padding-left: 40px;
			padding-right: 40px;
		}

			.network-item a.text-right p {
				text-align: right;
			}

	.network-item p {
		margin: 5px 0;
		font-size: 18px;
		color: #cdcdcd;
	}

	.network-item i {
		vertical-align: middle;
		color: #fff;
	}

	.network-item img {
		height: 70px;
		display: inline;
	}
/* Global */
.mask {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.75);
}
 /* Images */
.img-modal {
	border-radius: 13px;
	margin: auto;
}

.img-logo {
	border-radius: 10px;
}

.img-desktop {
	height: 70px;
	margin: auto;
}

.table-item {
	width: 100%;
	margin: 2px 0;
}

	.table-item .table-item-label {
		width: 65%;
		font-size: 18px;
	}

	.table-item .table-item-icon {
		width: 35%;
		text-align: center;
	}

		.table-item .table-item-icon small {
			display: table;
			width: 100%;
			margin: 3px 0 0;
			font-size: 10px;
			color: #fff;
		}

		.table-item .table-item-icon .circle small {
			color: #fff !important;
			position: relative;
			top: 16px;
		}

		.table-item .table-item-icon .solid small,
		.table-item .table-item-icon .gradient-linear small,
		.table-item .table-item-icon .gradient-circular small {
			color: #333;
		}

	.table-item .table-item-label.contact-spacing {
		width: 75%;
	}

	.table-item .table-item-icon.contact-spacing {
		width: 25%;
	}

	.table-item .table-item-icon .social-item span {
		margin: 2px auto;
		/*padding: 12px 0;*/
	}

.sweet-alert h2 {
	text-shadow: none;
}

.ad_banner_container {
	padding: 10px 100px;
}

/**/
.text-underline {
	text-decoration: underline;
}

#my360Ad {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 70px;
	z-index: 999;
	background-color: rgba(255, 255, 255, 0.95);
	padding: 4px;
	font-size: 11px;
}

	#my360Ad .get-it-now {
		color: #006;
		display: block;
		text-align: center;
		padding: 22px 0;
		font-size: 16px;
		font-weight: bold;
	}

#modalContent .btn-group-justified .btn {
	white-space: normal;
	padding-right: 15px;
	padding-left: 15px;
}

	#modalContent .btn-group-justified .btn span {
		display: table;
		width: 100%;
		text-align: center;
	}

#modalContent .btn-download {
	padding: 10px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.95);
	border-radius: 15px 0 0 0;
	position: absolute;
	bottom: 0;
	right: 0;
}

	#modalContent .btn-download:hover {
		color: #ddd;
		background-color: rgba(20, 20, 20, 0.85);
	}

.social-item.video-item span.padding {
	padding: 11px 0 !important;
}

	.social-item.video-item span.padding i {
		font-size: 55px;
	}

.social-item.video-item span.border.padding {
	padding: 9px 0 !important;
}

.social-item.download {
	animation-name: download;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-out;
	position: relative;
}

@keyframes download {
	from {
		top: -5px;
		opacity: 0;
	}

	to {
		top: 5px;
		opacity: 1;
	}
}

@media only screen and (max-width: 768px) {
	.col-register {
		margin-bottom: 49px !important;
		padding-left: 0px;
		padding-right: 0px;
	}

	.mask {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: -1;
		background-color: rgba(0, 0, 0, 0.75);
	}



	#modalContent .btn-group-justified .btn {
		display: table;
		width: 100%;
	}

	.li-tabs-marketing {
		width: 50%;
	}

	.modal-content-register {
		width: 85% !important;
	}

	.ad_banner_container {
		padding: 10px 10px;
	}

	.input_register {
		height: 50px !important;
		width: 100% !important;
	}
}

@media only screen and (min-width: 769px) {

	.network-item a.text-right {
		padding-left: 0;
		padding-right: 0;
	}


	#my360Ad {
		top: 0;
	}

		#my360Ad .get-it-now {
			font-size: 18px;
		}
}

svg {
	height: 60px;
	margin-top: 5px;
}

.marketingMenu {
	position: fixed;
	bottom: 0;
	z-index: 1000;
	padding: 10px 15px;
	display: inline;
	opacity: 0.5;
}

@media only screen and (max-width: 414px) {
	.marketingMenu {
		padding: 15px 15px 0;
	}
}

/* ROTATION HACK */
@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
	#iconsDiv > ul li {
		width: 25% !important;
		height: 105px !important;
	}

	.li-tabs-marketing {
		width: 50%;
	}
}

.container-register {
	margin: auto;
	width: 90%;
}

.text-white {
	color: white;
}

.direct_register {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

.span_copy_register {
	height: 50px;
	width: 53px;
}

	.span_copy_register > button {
		height: 50px !important;
	}

.input_register {
	height: 50px !important;
	width: 412px;
}

.span_preview_register {
	height: 50px;
	width: 72px;
}

	.span_preview_register > button {
		height: 50px !important;
		width: 72px;
	}

.box-shadow-default {
	box-shadow: 0 0 10px 5px rgb(147 103 180 / 80%);
	border-radius: 10px;
}


.nav-marketing > li > a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid white;
	border-radius: 4px 4px 0 0;
}

